.home-page {
  background-color: #ffffff;
  /*display: grid;
  justify-items: center;
  align-items: start;
 */
 width:100%;
 /* min-height: 100vh;
  height: 100%;*/
}

.home-page .div {
  background-color: #ffffff;
 /* overflow: hidden;*/
  /*width: 1512px;*/
  width:100%;
/*height: 7561px;


   min-height: 100vh;*/
  position: relative;
}

.home-page .vector {
  position: absolute;
  width: 412px;
  height: 445px;
  top: 4526px;
  left: -628px;
}

.home-page .overlap {
  /*position: absolute;
  width: 1512px;*/
  width: 100%;
 /* height: 1537px;
  top: 0;
  left: 0;*/
}

.home-page .text-wrapper {
  position: absolute;
  /*width: 688px;*/
  width:100%;
 /* z-index:3;*/
 /* top: 422px;*/
 top:60px;
/*  left: 625px;*/
	left:0;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
 
}

.home-page .rectangle {
 /* position: absolute;
  /*width: 1512px;*/
 width:100%;
 height: auto;
  /*top: 0;
  left: 0;*/
  background-color: #94c2c7;
}

.home-page .mask-group {
  /*position: absolute;*/
  position:relative;
  /*  width: 491px;
  height: 566px;*/
  width:40%;
 top: 250px;
float:left;
/*bottom:0;*/
  left: 0;
}

.home-page .rectangle-2 {
 /*position: absolute;*/
  /* width: 1512px;*/
 width:100%;
 padding-top:5%;
 padding-left:5%;
 padding-bottom:5%;
   /*height: 722px;
 top: 699px;

  left: 0;*/
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(72, 157, 164, 1) 100%
  );
}

.home-page .rectangle-2-1 {
 /*position: absolute;*/
  /* width: 1512px;*/
 width:100%;
 padding-top:5%;
 padding-left:5%;
 padding-bottom:5%;
   /*height: 722px;
 top: 699px;

  left: 0;*/
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 100%,
    rgba(72, 157, 164, 1) 0%
  );
}


.home-page .en-treeware-dise {
 /* width: 746px;*/
 /* position: absolute;
 top: 206px; 
 left: 128px;*/
  width:100%;
  text-align:justify;
  
  color: #ffffff;

 
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .p {
	padding-top:10%;
	text-align:justify;
	width:100%;
/*  position: absolute;*/
/*  width: 746px;*/
/*  top: 450px;
  left: 128px;*/
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .capa {
 /* position: absolute;*/
 /* width: 586px;*/
 float:right;
 width:100%;
  /*height: 673px;*/
 /* top: 847px;*/
/* top:10px;
  left: 926px;*/
}

.home-page .logo {
/*  position: absolute;*/
  width: 397px;
  height: 146px;
 /* top: 887px;*/
/* top:50px;
  left: 129px;*/
  aspect-ratio: 2.72;
  object-fit: cover;
}

.home-page .overlap-group {
   /*position: absolute;
 width: 1512px;
 height: 2431px;
  top: 4200px;
  left: 0;*/
  width: 100%;
  
}

.home-page .text-wrapper-2 {
  position: absolute;
  width: 82px;
  top: 1842px;
  left: 1233px;
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .rectangle-3 {
   /*position: absolute;
 width: 1512px;
 height: 687px;
  top: 0;
  left: 0;*/
  width: 100%;
  padding-left:5%;
  padding-right:5%;
  
  background: linear-gradient(
    109deg,
    rgba(0, 42, 76, 1) 0%,
    rgba(11, 162, 169, 1) 100%
  );
}

.home-page .text-wrapper-3 {
  position: absolute;
  top: 2222px;
  left: 1059px;
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .group {
  position: absolute;
  width: 278px;
  height: 77px;
  top: 558px;
  left: 618px;
}

.home-page .div-wrapper {
  position: relative;
  width: 276px;
  height: 77px;
  background-color: #ffffff;
  border-radius: 50px;
}

.home-page .text-wrapper-4 {
  top: 19px;
  left: 36px;
  color: #023e5c;
  position: absolute;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.home-page .text-wrapper-5 {
 /* position: absolute;
  top: 87px;
  left: 128px;*/
  padding-top:40px;
  padding-bottom:20px;
  font-family: "Montserrat", Helvetica;
  font-weight: 600;
  color: #ffffff;
  font-size: var(--titulo-1-font-size);
  letter-spacing: 0;
  line-height: normal;
}

.home-page .cada-sector-enfrenta {
  /*position: absolute;
 
  width: 1256px;
   top: 225px;
  left: 128px;*/
  width:100%;
  text-align:justify;
  padding-top:20px;
  padding-bottom:20px;
 
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .text-wrapper-6 {
  /*position: absolute;
  width: 1256px;
  top: 445px;
  left: 128px;*/
  padding-top:20px;
  padding-bottom:20px;
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .text-wrapper-7 {
  position: absolute;
  top: 2261px;
  left: 1010px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .rectangle-4 {
  /*position: absolute;
  width: 1512px;
  top: 679px;
  left: 0;
  height: 1752px;*/
  width: 100%;
  
 
  background-color: #fbfbfb;
}

.home-page .text-wrapper-8 {
  position: absolute;
  top: 1953px;
  left: 869px;
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .text-wrapper-9 {
  top: 1976px;
  left: 824px;
  position: absolute;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .text-wrapper-10 {
  top: 2221px;
  left: 1054px;
  position: absolute;
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .text-wrapper-11 {
  top: 2244px;
  left: 1010px;
  position: absolute;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .text-wrapper-12 {
  top: 1953px;
  left: 1240px;
  position: absolute;
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .text-wrapper-13 {
  top: 1976px;
  left: 1195px;
  position: absolute;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .img {
  width: 220px;
  top: 1754px;
  left: 793px;
  position: absolute;
  height: 190px;
}

.home-page .vector-2 {
  width: 219px;
  top: 2023px;
  left: 979px;
  position: absolute;
  height: 190px;
}

.home-page .vector-3 {
  width: 220px;
  top: 1754px;
  left: 1164px;
  position: absolute;
  height: 190px;
}

.home-page .nuestro-compromiso-2 {
 /*  position: absolute;
  top: 800px;
 left: 638px;right:40px;*/
 
 width:100%;
 padding-bottom:20px;
 padding-top:40px;
  font-family: "Montserrat", Helvetica;
  font-weight: 600;
  color: var(--azul-oscuro);
  font-size: var(--titulo-1-font-size);
  letter-spacing: 0;
  line-height: normal;
}

.home-page .text-wrapper-14 {
 /* position: absolute;
  width: 746px;*/
 width:100%;
 padding-top:20px;
 padding-bottom:20px;
 /* top:1055px;
 right:40px;

  top: 1005px;
  left: 638px;*/
  font-family: var(--sub-titulo-font-family);
  font-weight: var(--sub-titulo-font-weight);
  color: var(--azul-oscuro);
  font-size: var(--sub-titulo-font-size);
  letter-spacing: var(--sub-titulo-letter-spacing);
  line-height: var(--sub-titulo-line-height);
  font-style: var(--sub-titulo-font-style);
}

.home-page .overlap-wrapper {
  position: absolute;
  width: 278px;
  height: 77px;
  top: 1498px;
  left: 638px;
}

.home-page .overlap-group-2 {
  /*position: relative;*/
  width: 276px;
  height: 77px;
  background-color: #023e5c;
  border-radius: 50px;
}

.home-page .text-wrapper-15 {
 /* position: absolute;
  top: 19px;
  left: 36px;*/
   text-align:center;
  vertical-align:middle;
  padding-top:15px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.home-page .trabajamos-cada-d-a {
  /* position: absolute;
 width: 746px;
  top: 1089px;
  left: 638px;
  top:1139px;
  right:40px;*/
  width:95%;
  padding-top:20px;
  padding-bottom:20px;
  text-align:justify;
  
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .text-wrapper-16 {
 /* position: absolute;
  width: 746px;
  top: 1394px;
  left: 638px;
  top:1405px;
  right:40px;*/
  width:100%;
  padding-top:20px;
  padding-bottom:40px;
  
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .text-wrapper-17 {
 /* position: absolute;
  top: 1692px;
  left: 128px;*/
  padding-top:40px;
  padding-bottom:20px;
  
  width:100%;
  font-family: "Montserrat", Helvetica;
  font-weight: 600;
  color: var(--azul-oscuro);
  font-size: var(--titulo-1-font-size);
  letter-spacing: 0;
  line-height: normal;
}

.home-page .en-treeware-creemos {
  /*width: 618px;*/
  width:100%;
  /*top: 1815px;
  position: absolute;
  left: 128px;*/
  padding-top:20px;
  padding-bottom:20px;
  color: #000000;
 

  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
  text-align:justify;
}

.home-page .text-wrapper-18 {
  /* position: absolute;
 width: 577px;
  top: 2035px;
  left: 128px;*/
 width:100%;
 padding-top:20px;
 padding-bottom:20px;
 
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.mask-group-2 {
  /*position: absolute;
  width: 345px;
  height: 299px;*/
  width:100%;
/*  top: 912px;
top: 20px;
  left: 0;*/
 
}

.mask-group-3 {
  position: absolute;
  width:25%;
  /*width: 345px;
  height: 299px;
  top: 1068px;*/
  top:40px;
  left: 40px;
}

.mask-group-4 {
  position: absolute;
    width:25%;
  /*width: 345px;
  height: 299px;*/
  top: 60px;
  left: 0;
}

.home-page .rectangle-5 {
  position: absolute;
  width: 276px;
  height: 77px;
  top: 2165px;
  left: 128px;
  background-color: #023e5c;
  border-radius: 50px;
}

.home-page .text-wrapper-19 {
  top: 2183px;
  left: 164px;
  color: #ffffff;
  position: absolute;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}






.home-page .component {
  display: flex;
 /* width: 374px;*/
 width:100%;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 29px;
  left: 0;
}

.home-page .inicio-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -9.50px;
  margin-bottom: -9.50px;
  margin-left: -34.00px;
  margin-right: -34.00px;
}

.home-page .inicio {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}



.home-page .td-off {
 /* position: absolute;
  width: 1834px;*/
  width:100%;
/*  height: 946px;
  top: 1520px;
  left: 0;*/
}

.home-page .tree-digital-2 {
/*  position: relative;
  height: 946px;*/
  width:100%;
}

.home-page .rectangle-6 {
 /* position: absolute;
  width: 1512px;*/
  width: 100%;
  padding-bottom:40px;
 /* height: 946px;
  top: 0;
  left: 0;*/
  background-color: #fbfbfb;
}

.home-page .mask-group-5 {
 /* position: relative;*/
/*  width: 498px;*/
  width:90%;
 /* height: 853px;*/
/*  top: 42px;*/
  /*left: 1014px;*/
  right:0;
  float:right;
}

.home-page .tree-digital-es-una {
   /*position: absolute;
 width: 746px;*/
  width:90%;
  padding-bottom:20px;
  padding-top:20px;
  text-align:justify;
 /* top: 369px;
  left: 128px;*/
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .text-wrapper-20 {
  /*position: absolute;
  width: 746px;
  top: 246px;
  left: 128px;*/
   padding-top:20px;
   padding-bottom:20px;
width:100%;
text-align:left;
  
  font-family: var(--sub-titulo-font-family);
  font-weight: var(--sub-titulo-font-weight);
  color: var(--azul-oscuro);
  font-size: var(--sub-titulo-font-size);
  letter-spacing: var(--sub-titulo-letter-spacing);
  line-height: var(--sub-titulo-line-height);
  font-style: var(--sub-titulo-font-style);
}

.home-page .text-wrapper-21 {
 /* top: 141px;
  left: 128px;
  position: absolute;*/
  color: var(--azul-oscuro);
  font-size: var(--titulo-1-font-size);
 
  font-family: "Montserrat", Helvetica;
  font-weight: 600;
  letter-spacing: 0;
  line-height: normal;
}

.home-page .overlap-group-wrapper {
 /* position: absolute;
  top: 718px;
  left: 128px;*/
  width: 278px;
  height: 77px;
 
}

.home-page .text-wrapper-22 {
 /* position: absolute;
  width: 746px;*/
  padding-bottom:40px;
  padding-top:20px;
 width:100%;
 /* top: 614px;
  left: 128px;*/
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .ts-off {
 /*  position: absolute;
 width: 1909px;*/
  width:100%;
 
  /* height: 907px;
  top: 2465px;
  left: 0;
  right:0;*/
}

.home-page .tree-speech {
	width:100%;
 /* position: relative;
  height: 907px;
  overflow-y: scroll;*/
}

.home-page .tree-speech::-webkit-scrollbar {
  width: 0;
  display: none;
}

.home-page .rectangle-7 {
  
 /*position: absolute;
  width: 1663px;*/
 width:100%;
  
  /*height: 907px;
  top: 0;
  left: 246px;
  left:0;*/
  
 /* transform: rotate(-180.00deg);*/
  background: linear-gradient(
    90deg,
    rgba(72, 157, 164, 1) 0%,
	rgba(13, 42, 74, 1) 100%
  );
}

.home-page .mask-group-6 {
  /*position: absolute;*/
  /* width: 820px;
  height: 853px;
  position:relative;*/
  
  float:right;
  width:100%;
  top: 27px;
  /*left: -100px;*/
}

.home-page .treespeech-IA-es-una {
  
 /*position: absolute; 
 width: 746px;*/

 /*float:right;
 right:40px;*/
 width:100%;
 text-align:justify;
 padding-bottom:20px;
 padding-top:20px;
  
  /*top: 337px;
  left: 887px;*/
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .text-wrapper-23 {
 /* position: absolute;
  width: 649px;*/
  padding-top:20px;
  padding-bottom:20px;
 width:100%;
 
/* top: 214px;  left: 887px;
right:40px;*/

  font-family: var(--sub-titulo-font-family);
  font-weight: var(--sub-titulo-font-weight);
  color: #ffffff;
  font-size: var(--sub-titulo-font-size);
  letter-spacing: var(--sub-titulo-letter-spacing);
  line-height: var(--sub-titulo-line-height);
  font-style: var(--sub-titulo-font-style);
}

.home-page .text-wrapper-24 {
 /* position: absolute;
  top: 109px;*/
   padding-top:80px;
  padding-bottom:20px;
  width:100%;
  /*left: 887px;
  right:40px;*/
  font-family: var(--titulo-1-font-family);
  font-weight: var(--titulo-1-font-weight);
  color: #ffffff;
  font-size: var(--titulo-1-font-size);
  letter-spacing: var(--titulo-1-letter-spacing);
  line-height: var(--titulo-1-line-height);
  font-style: var(--titulo-1-font-style);
}

.home-page .rectangle-8 {
 /* position: absolute;*/
  width: 276px;
  height: 77px;
  /*top: 743px;
  left:55%;*/
  background-color: #ffffff;
  border-radius: 50px;
  
  color: #023e5c;
/*  position: absolute;*/
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
  text-align:center;
  vertical-align:middle;
  padding-top:15px;
}

.home-page .text-wrapper-25 {
  top: 761px;
/*  left: 923px;*/
left:58%;
  color: #023e5c;
  position: absolute;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.home-page .text-wrapper-26 {
  
  /*position: absolute;
  top: 602px;
  left: 887px;
  right:40px;*/
  padding-top:20px;
  padding-bottom:40px;
  width:100%;
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .ipr-off {
  /*position: absolute;
  width: 1834px;*/
  width:100%;
  /*height: 912px;
  top: 3300px;
  left: 0;*/
}

.home-page .in-person {
 /* position: relative;
  height: 912px;*/
  width:100%;
}

.home-page .rectangle-9 {
   /*position: absolute;
 width: 1512px;*/
  width: 100%;
  /*height: 912px;
  top: 0;
  left: 0;*/
  background-color: #fbfbfb;
}

.home-page .mask-group-7 {
 /* position: absolute;
  width: 498px;
  height: 853px;top: 40px;right:0;*/
  width:100%;
  float:right;
  
/*  left: 1014px;*/

}

.home-page .in-person-recording-2 {
   /*position: absolute;
 width: 743px;
 top: 341px;
  left: 128px;*/
 width:100%;
 padding-top:20px;
 padding-bottom:20px;
 text-align:justify;
  
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .text-wrapper-27 {
 width:100%;
 padding-top:40px;
 padding-bottom:20px;
 /* position: absolute;
 top: 113px;
  left: 128px;*/
  color: #023e5c;
  font-size: var(--titulo-1-font-size);
  
  font-family: "Montserrat", Helvetica;
  font-weight: 600;
  letter-spacing: 0;
  line-height: normal;
}

.home-page .text-wrapper-28 {
 /* position: absolute;
  width: 488px;
  top: 218px;
  left: 128px;*/
width:100%;

 padding-top:20px;
 padding-bottom:20px;
  
  font-family: var(--sub-titulo-font-family);
  font-weight: var(--sub-titulo-font-weight);
  color: var(--azul-oscuro);
  font-size: var(--sub-titulo-font-size);
  letter-spacing: var(--sub-titulo-letter-spacing);
  line-height: var(--sub-titulo-line-height);
  font-style: var(--sub-titulo-font-style);
}

.home-page .group-4 {
  position: absolute;
  width: 278px;
  height: 77px;
  top: 730px;
  left: 128px;
}

.home-page .text-wrapper-29 {
  /*position: absolute;
  width: 746px;
   top: 626px;
  left: 128px;*/
 width:100%;
 padding-top:20px;
 padding-bottom:40px;
 
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.home-page .overlap-2 {
 /* position: absolute;
  width: 1512px;*/
  width: 100%;
 height: 103px;
 vertical-align:middle;
 padding-left:10px;
 
  /*top: 1420px;
  left: 0;*/
  background-color: #023e5c;
}

.home-page .text-wrapper-30 {
  /*position: absolute;
  top: 32px;
  left: 128px;*/
  
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.home-page .text-wrapper-31 {
 /* position: absolute;
  top: 37px;
  left: 810px;*/
  font-family: "Montserrat", Helvetica;
  font-weight: 600;
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}
.home-page .text-wrapper-31  a{
	font-family: "Montserrat", Helvetica;
  	font-weight: 600;
  	color: #ffffff;
  	font-size: 24px;
	
}
.home-page .text-wrapper-31 a:hover{
	font-family: "Montserrat", Helvetica;
  	font-weight: 600;
  	color: #ffffff;
  	font-size: 24px;
	text-decoration: underline;
}
.home-page .text-wrapper-32 {
 /* position: absolute; 
 	top: 37px;
  left: 1078px;*/
  color: #ffffff;
  font-size: 24px;
 
  font-family: "Montserrat", Helvetica;
  font-weight: 600;
  letter-spacing: 0;
  line-height: normal;
}

.home-page .text-wrapper-32  a{
	font-family: "Montserrat", Helvetica;
  	font-weight: 600;
  	color: #ffffff;
  	font-size: 24px;
	
}
.home-page .text-wrapper-32 a:hover{
	font-family: "Montserrat", Helvetica;
  	font-weight: 600;
  	color: #ffffff;
  	font-size: 24px;
	text-decoration: underline;
}

.home-page .text-wrapper-33 {
 /* top: 37px;
  left: 577px;
  position: absolute;*/
  color: #ffffff;
  font-size: 24px;
  
  font-family: "Montserrat", Helvetica;
  font-weight: 600;
  letter-spacing: 0;
  line-height: normal;
}

.home-page .text-wrapper-33  a{
	font-family: "Montserrat", Helvetica;
  	font-weight: 600;
  	color: #ffffff;
  	font-size: 24px;
	
}
.home-page .text-wrapper-33 a:hover{
	font-family: "Montserrat", Helvetica;
  	font-weight: 600;
  	color: #ffffff;
  	font-size: 24px;
	text-decoration: underline;
}

.home-page .group-wrapper {
 /* position: absolute;
  width: 1512px; 
  height: 843px;
  top: 6537px;
  left: 0;*/
  width: 100%;
  padding:5%;
 
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(72, 157, 164, 1) 100%
  );
}

.home-page .group-5 {
 /* position: relative;
  width: 1259px;
  height: 614px;
  top: 119px;
  left: 127px;*/
  width:100%;
  
}

.home-page .overlap-3 {
 /* position: relative;
  width: 1257px;
  height: 80%;*/
 width:100%;
 padding-left:5%;
  
  border-radius: 50px;
  border: none;
  backdrop-filter: blur(2px) brightness(100%);
  -webkit-backdrop-filter: blur(2px) brightness(100%);
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
}

.home-page .overlap-3::before {
 /* content: "";
  position: absolute;
  inset: 0;*/
  padding: 1px;
  border-radius: 50px;
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.home-page .text-wrapper-34 {
 /* position: absolute;
  top: 38px;
  left: 47px;*/
  width:100%;
  padding-top:40px;
  padding-bottom:40px;
  font-family: var(--titulo-1-font-family);
  font-weight: var(--titulo-1-font-weight);
  color: #ffffff;
  font-size: var(--titulo-1-font-size);
  letter-spacing: var(--titulo-1-letter-spacing);
  line-height: var(--titulo-1-line-height);
  font-style: var(--titulo-1-font-style);
}

.home-page .group-6 {
   /*position: absolute;
 width: 660px;
 top: 144px;
  left: 47px;*/
  padding-bottom:10px;
  padding-top:10px;
  width:90%;
  /*height: 34px;*/
 
}

.home-page .overlap-group-3 {
  /*position: relative;
  width: 658px;*/
  width:100%;
  height: 34px;
  background-color: #ffffff;
  border-radius: 10px;
  border:0;
  padding-left:4px;
}

.home-page .text-wrapper-35 {
   /*position: absolute;
  top: 7px;
 left: 29px;*/
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: var(--azul-oscuro);
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.home-page .group-7 {
  position: absolute;
/*  width: 660px;*/
width:50%;
  height: 34px;
  top: 198px;
  left: 47px;
}

.home-page .group-8 {
  position: absolute;
 /* width: 660px;*/
 width:50%;
  height: 34px;
  top: 252px;
  left: 47px;
}

.home-page .group-9 {
  position: absolute;
  /*width: 660px;*/
  width:50%;
  height: 203px;
  top: 310px;
  left: 47px;
}

.home-page .overlap-4 {
 /* position: relative;
  width: 658px;*/
  width:100%;
  height: 100px;
  background-color: #ffffff;
  border-radius: 10px;
  padding-left:4px;
}

.home-page .group-10 {
  position: absolute;
  /*width: 661px;*/
  width:100%;
  height: 43px;
  top: 553px;
  left: 47px;
}

.home-page .group-11 {
  position: absolute;
  width: 178px;
  height: 37px;
  top: 0;
  left: 0;
}

.home-page .group-12 {
  width: 180px;
  height: 37px;
}

.home-page .overlap-group-4 {
  position: relative;
  width: 178px;
  height: 37px;
  background-color: var(--azul-oscuro);
  border-radius: 25px;
}

.home-page .text-wrapper-36 {
  position: absolute;
  top: 0;
  left: 51px;
  font-family: var(--nav-menu-font-family);
  font-weight: var(--nav-menu-font-weight);
  color: #ffffff;
  font-size: var(--nav-menu-font-size);
  text-align: center;
  letter-spacing: var(--nav-menu-letter-spacing);
  line-height: var(--nav-menu-line-height);
  font-style: var(--nav-menu-font-style);
}

.home-page .rectangle-10 {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 1px;
  left: 213px;
  background-color: #ffffff;
  border-radius: 2px;
  border: 1px solid;
  border-color: #000000;
}

.home-page .rectangle-11 {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 27px;
  left: 213px;
  background-color: #ffffff;
  border-radius: 2px;
  border: 1px solid;
  border-color: #000000;
}

.home-page .text-wrapper-37 {
 /* position: absolute;
  top: 0;
  left: 238px;*/
  font-family: "Montserrat", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  float:left;
  padding:3px;
}

.home-page .text-wrapper-38 {
  /*position: absolute;
  top: 26px;
  left: 238px;*/
  width:100%;
  font-family: "Montserrat", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 14px;
  text-align: left;
  letter-spacing: 0;
  line-height: normal;
  float:left;
  padding:3px;
}

.home-page .mask-group-8 {
  /*position: absolute;
  width: 480px;*/
  width:100%;
  /*height: 614px;
  top: 0;
  left: 776px;
  right:0;*/
}

/*.home-page*/ 





